---
title: "SW1A Accountancy Practices & Registered Office Directory | ReguLex UK"
source_url: "https://regulex.uk/directory/postcode/SW1A"
canonical_url: "https://regulex.uk/directory/postcode/SW1A"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Statutory compliance registry for postal area SW1A. Monitoring 4 accountancy practices and 356 co-located client companies against London Gazette strike-off notices and ECCTA 2023 mandates."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://regulex.uk/directory/postcode/SW1A](https://regulex.uk/directory/postcode/SW1A)
>
> *Statutory compliance registry for postal area SW1A. Monitoring 4 accountancy practices and 356 co-located client companies against London Gazette strike-off notices and ECCTA 2023 mandates.*

## Appointed & Monitored Practices in SW1A

| # | Practice Name & Address | Co-Located Portfolio | Statutory Status | Action |
| :--- | :--- | :--- | :--- | :--- |
| 1 | [WIMMER ACCOUNTING LTD](https://regulex.uk/practice/dashboard?crn=14397541) CRN: 14397541 • SW1A 1HD | 135 Co-Located | Register All-Clear | [Audit Practice Docket →](https://regulex.uk/practice/dashboard?crn=14397541) |
| 2 | [SCANNELL & ASSOCIATES LIMITED](https://regulex.uk/practice/dashboard?crn=03701205) CRN: 03701205 • SW1A 1AH | 79 Co-Located | Register All-Clear | [Audit Practice Docket →](https://regulex.uk/practice/dashboard?crn=03701205) |
| 3 | [APPLEDORE CONSULTING LIMITED](https://regulex.uk/practice/dashboard?crn=08515389) CRN: 08515389 • SW1A 1NR | 71 Co-Located | Register All-Clear | [Audit Practice Docket →](https://regulex.uk/practice/dashboard?crn=08515389) |
| 4 | [B C ESTATE LIMITED](https://regulex.uk/practice/dashboard?crn=09146798) CRN: 09146798 • SW1A 1NR | 71 Co-Located | Register All-Clear | [Audit Practice Docket →](https://regulex.uk/practice/dashboard?crn=09146798) |

### Key Commercial Postcode Clusters

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://regulex.uk/directory/postcode/SW1A](https://regulex.uk/directory/postcode/SW1A).
